msgid ""
msgstr ""
"Project-Id-Version: pixgridder\n"
"POT-Creation-Date: 2014-08-16 10:06+0100\n"
"PO-Revision-Date: 2014-08-16 10:06+0100\n"
"Last-Translator: Manuel Masia | Pixedelic <manu@pixedelic.com>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../lib/admin/css.php:8 ../lib/admin/general.php:8
#: ../lib/admin/register.php:8 ../lib/admin/rules.php:8
#: ../lib/admin/settings.php:8
msgid "Options"
msgstr ""

#: ../lib/admin/css.php:8 ../lib/admin/panel.php:92
msgid "Compile CSS file"
msgstr ""

#: ../lib/admin/css.php:21
msgid "CSS selector"
msgstr ""

#: ../lib/admin/css.php:21
msgid "The value on this field will be used for the animation only."
msgstr ""

#: ../lib/admin/css.php:21 ../lib/admin/css.php:27 ../lib/admin/css.php:103
#: ../lib/admin/css.php:112 ../lib/admin/general.php:20
#: ../lib/admin/general.php:33 ../lib/admin/settings.php:30
#: ../lib/admin/settings.php:132 ../lib/admin/settings.php:136
#: ../lib/admin/settings.php:140 ../lib/admin/settings.php:144
msgid "more info"
msgstr ""

#: ../lib/admin/css.php:27
msgid "The milliseconds for the fadeIn effect on scroll"
msgstr ""

#: ../lib/admin/css.php:27
msgid ""
"The fadeIn effect is present also if you run another kind of effect, so by "
"default, this value is a little higher then the value of the other "
"animations."
msgstr ""

#: ../lib/admin/css.php:36
msgid "The milliseconds for the animations on scroll (except the fadeIn)"
msgstr ""

#: ../lib/admin/css.php:45
msgid "Avoid animation under a certain amount of pixels"
msgstr ""

#: ../lib/admin/css.php:54
msgid "Gutter width"
msgstr ""

#: ../lib/admin/css.php:60
msgid "Padding"
msgstr ""

#: ../lib/admin/css.php:66
msgid "Gutter height"
msgstr ""

#: ../lib/admin/css.php:72
msgid "Small break point"
msgstr ""

#: ../lib/admin/css.php:78
msgid "Medium break point"
msgstr ""

#: ../lib/admin/css.php:94
msgid ""
"Your CSS file <small>(the first part only, of course, since the second part "
"will be the list of rows and columns generated by your options)</small>"
msgstr ""

#: ../lib/admin/css.php:103
msgid "Include the generated CSS into your compile file"
msgstr ""

#: ../lib/admin/css.php:103
#, php-format
msgid ""
"Part of the generated CSS is based on the output you set on Pixgridder -> "
"General -> Settings. If you have changed the default values used to replace "
"the HTML comments (%s etc.) you can untick this checkbox and the CSS file "
"will compiled with the data you entered in the <strong>CSS text-editor</"
"strong>, the <strong>CSS selector field</strong>, the <strong>animation "
"milliseconds</strong>."
msgstr ""

#: ../lib/admin/css.php:112
msgid "Put CSS code inside head tag"
msgstr ""

#: ../lib/admin/css.php:112
msgid ""
"If you have problem to load the CSS file to your server, check this option"
msgstr ""

#: ../lib/admin/css.php:123
msgid "Save, compile and push"
msgstr ""

#: ../lib/admin/css.php:125 ../lib/admin/general.php:46
#: ../lib/admin/general.php:47 ../lib/admin/general.php:48
#: ../lib/admin/register.php:43 ../lib/admin/register.php:44
#: ../lib/admin/register.php:45 ../lib/admin/rules.php:110
#: ../lib/admin/rules.php:111 ../lib/admin/rules.php:112
#: ../lib/admin/settings.php:156 ../lib/admin/settings.php:157
#: ../lib/admin/settings.php:158
msgid "Save options"
msgstr ""

#: ../lib/admin/documentation.php:6 ../lib/admin/documentation.php:40
#: ../lib/admin/documentation.php:66 ../lib/admin/documentation.php:240
msgid "Documentation"
msgstr ""

#: ../lib/admin/documentation.php:6 ../lib/admin/panel.php:108
msgid "Description"
msgstr ""

#: ../lib/admin/documentation.php:40 ../lib/admin/panel.php:111
msgid "Installation"
msgstr ""

#: ../lib/admin/documentation.php:66 ../lib/admin/panel.php:114
msgid "Admin panel"
msgstr ""

#: ../lib/admin/documentation.php:240 ../lib/admin/panel.php:117
msgid "Grid builder"
msgstr ""

#: ../lib/admin/general.php:8 ../lib/admin/panel.php:77
msgid "Very general"
msgstr ""

#: ../lib/admin/general.php:20
msgid "Enable ajax to save data"
msgstr ""

#: ../lib/admin/general.php:20
msgid ""
"Where available (not on this page, for instance) your options will be saved "
"without refreshing the page.<br>If you encounter any problem just switch "
"this field off."
msgstr ""

#: ../lib/admin/general.php:33
msgid "Remove any trace of PixGridder when you uninstall it"
msgstr ""

#: ../lib/admin/general.php:33
msgid "a backup is always recommended..."
msgstr ""

#: ../lib/admin/general.php:33
msgid ""
"If you tick this checkbox you will lose any trace of the plugin and, if you "
"install it again, you will have to start from scratch"
msgstr ""

#: ../lib/admin/panel.php:60
msgid "Version"
msgstr ""

#: ../lib/admin/panel.php:61
msgid "See the changelog"
msgstr ""

#: ../lib/admin/panel.php:82
msgid "Register"
msgstr ""

#: ../lib/admin/panel.php:87 ../lib/admin/settings.php:8
msgid "Settings"
msgstr ""

#: ../lib/admin/panel.php:97 ../lib/admin/rules.php:8
msgid "Add rules"
msgstr ""

#: ../lib/admin/register.php:8
msgid "Register for automatic updating"
msgstr ""

#: ../lib/admin/register.php:16
msgid "Your CodeCanyon user name"
msgstr ""

#: ../lib/admin/register.php:16
msgid "what's that"
msgstr ""

#: ../lib/admin/register.php:28
msgid "Your Item Purchase Code"
msgstr ""

#: ../lib/admin/register.php:28
msgid "where to find it:"
msgstr ""

#: ../lib/admin/rules.php:23
msgid "Your custom rules:"
msgstr ""

#: ../lib/admin/rules.php:34 ../lib/admin/rules.php:73
#: ../lib/admin/rules.php:118
msgid "Post type"
msgstr ""

#: ../lib/admin/rules.php:37 ../lib/admin/rules.php:75
#: ../lib/admin/rules.php:138
msgid "Post meta name"
msgstr ""

#: ../lib/admin/rules.php:40 ../lib/admin/rules.php:77
#: ../lib/admin/rules.php:141
msgid "Post meta value"
msgstr ""

#: ../lib/admin/rules.php:43 ../lib/admin/rules.php:79
msgid "Enabled"
msgstr ""

#: ../lib/admin/rules.php:101
msgid "Add a new rule"
msgstr ""

#: ../lib/admin/rules.php:117
msgid "Edit"
msgstr ""

#: ../lib/admin/rules.php:144
msgid "Enabled the grid builder in this case"
msgstr ""

#: ../lib/admin/rules.php:155
#, php-format
msgid "Replace %s with <small>(start of rows)</small>"
msgstr ""

#: ../lib/admin/rules.php:158
#, php-format
msgid "Replace %s with <small>(end of rows)</small>"
msgstr ""

#: ../lib/admin/rules.php:161
#, php-format
msgid "Replace %s with <small>(start of columns)</small>"
msgstr ""

#: ../lib/admin/rules.php:164
#, php-format
msgid "Replace %s with <small>(end of columns)</small>"
msgstr ""

#: ../lib/admin/rules.php:167
msgid "Set a minimum of columns"
msgstr ""

#: ../lib/admin/rules.php:170
msgid "Set a maximum of columns"
msgstr ""

#: ../lib/admin/rules.php:173
msgid ""
"Exclude some numbers from the range <small>(use commas to separate values)</"
"small>"
msgstr ""

#: ../lib/admin/settings.php:24
msgid "Disable the preview tab on builder"
msgstr ""

#: ../lib/admin/settings.php:30
msgid "Select the default effect to apply to your columns on scroll event"
msgstr ""

#: ../lib/admin/settings.php:30
msgid ""
"If you prefer you can add a class to a column directly through the grid "
"builder UI to override the general option. The list of the class available "
"is the same of options available for this select box."
msgstr ""

#: ../lib/admin/settings.php:54
msgid ""
"Select the post types and the template you want to apply the default "
"settings to"
msgstr ""

#: ../lib/admin/settings.php:82
msgid "Default"
msgstr ""

#: ../lib/admin/settings.php:107
msgid "Set a minimum of columns as default option"
msgstr ""

#: ../lib/admin/settings.php:114
msgid "Set a maximum of columns as default option"
msgstr ""

#: ../lib/admin/settings.php:121
msgid "Exclude some numbers from the range"
msgstr ""

#: ../lib/admin/settings.php:121
msgid ""
"Separate the values with commas, no empty spaces allowed, for instance: "
"<strong>5,7,12</strong>"
msgstr ""

#: ../lib/admin/settings.php:121
msgid "how to"
msgstr ""

#: ../lib/admin/settings.php:129
msgid ""
"If you change the values here below (how the rows and the columns start and "
"finish) you won't be able to use the automatic CSS compiler anymore, but you "
"will have to create your own CSS by using an editor"
msgstr ""

#: ../lib/admin/settings.php:132 ../lib/admin/settings.php:136
#: ../lib/admin/settings.php:140 ../lib/admin/settings.php:144
#, php-format
msgid "Replace this code %s with"
msgstr ""

#: ../lib/admin/settings.php:132
msgid ""
"It is how a row is open and the signs <code>$1</code> will be replaced by "
"the number of columns."
msgstr ""

#: ../lib/admin/settings.php:136
msgid ""
"It is how a row is closed and the signs <code>$1</code> will be replaced by "
"the number of columns."
msgstr ""

#: ../lib/admin/settings.php:140
msgid ""
"It is how a column is open and the signs <code>$1</code> will be replaced by "
"the number that indicates the width of the column itself."
msgstr ""

#: ../lib/admin/settings.php:144
msgid ""
"It is how a column is closed and the signs <code>$1</code> will be replaced "
"by the number that indicates the width of the column itself."
msgstr ""

#: ../lib/functions.php:488
msgid "Content"
msgstr ""

#: ../lib/functions.php:512
msgid "Disable the grid builder"
msgstr ""

#: ../lib/functions.php:516
msgid "Remove any trace of PixGridder from this page"
msgstr ""

#: ../lib/functions.php:1238
msgid "Preview"
msgstr ""

#: ../lib/functions.php:1238
msgid "Builder"
msgstr ""

#: ../lib/functions.php:1472
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?"
"\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../lib/functions.php:1477
msgid "An unknown error occurred"
msgstr ""

#: ../lib/pixgridder-builder.php:131
#, php-format
msgid "%s column"
msgstr ""

#: ../lib/pixgridder-builder.php:133
#, php-format
msgid "%s columns"
msgstr ""

#: ../lib/pixgridder-builder.php:164 ../lib/pixgridder-builder.php:269
msgid "Add some values"
msgstr ""

#: ../lib/pixgridder-builder.php:166 ../lib/pixgridder-builder.php:271
msgid "ID"
msgstr ""

#: ../lib/pixgridder-builder.php:167 ../lib/pixgridder-builder.php:272
msgid "Set a CSS ID"
msgstr ""

#: ../lib/pixgridder-builder.php:169 ../lib/pixgridder-builder.php:273
msgid "Class"
msgstr ""

#: ../lib/pixgridder-builder.php:170 ../lib/pixgridder-builder.php:274
msgid "Set a CSS class"
msgstr ""

#: ../lib/pixgridder-builder.php:172
msgid "Background image"
msgstr ""

#: ../lib/pixgridder-builder.php:176
msgid "Insert"
msgstr ""

#: ../lib/pixgridder-builder.php:179
msgid "Background repeat"
msgstr ""

#: ../lib/pixgridder-builder.php:192
msgid "Background size"
msgstr ""

#: ../lib/pixgridder-builder.php:205
msgid "Parallax delay of the background"
msgstr ""

#: ../lib/pixgridder-builder.php:212
msgid "Frame rotation"
msgstr ""

#: ../lib/pixgridder-builder.php:226
msgid "Background color"
msgstr ""

#: ../lib/pixgridder-builder.php:234
msgid "Border bottom"
msgstr ""

#: ../lib/pixgridder-builder.php:242
msgid "Border top"
msgstr ""

#: ../lib/pixgridder-builder.php:250
msgid "Padding top (leave empty for the default value)"
msgstr ""

#: ../lib/pixgridder-builder.php:257
msgid "Padding bottom (leave empty for the default value)"
msgstr ""

#: ../lib/pixgridder-builder.php:275
msgid "Select an effect"
msgstr ""

#: ../lib/pixgridder-builder.php:300
msgid "Small break point column width"
msgstr ""

#: ../lib/pixgridder-builder.php:309
msgid "Medium break point column width"
msgstr ""
